.text 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
}

.okMsg
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;	
	color: #000000;
}

.errMsg
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: Red;
}

.center
{
	text-align: center;
}


.riquadro
{
  	margin: auto;
}